.container {
  max-width: 1024px;
  margin-bottom: 100px;
  margin: 0 auto 100px;
}

.filter-wrapper {
    margin: 24px 0;
    padding: 16px;
    display: flex;
    flex-wrap: wrap;
}

.filter-control {
    display: flex;
    margin: 8px 16px;
    align-items: center;
    width: 45%;
}

.filter-control label{
    display: flex;
    width: 100px;
}

.filter-control input {
    height: 24px;
    width: 80%;
}

.filter-clear-btn {
    margin: 16px 16px;
    width: 100%;
}


.data-view-wrapper {
    margin: 16px 16px;
}

.data-view-wrapper table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid rgb(36, 36, 36);
}

.data-view-wrapper th {
  text-align: left;
  background: #ccc;
  padding: 4px 8px; 
  border: 1px solid rgb(36, 36, 36);
}

.data-view-wrapper td {
  padding: 4px 8px; 
  border: 1px solid rgb(36, 36, 36) 
}

.table-widget-empty {
    text-align: center;
}

.data-view-wrapper ul{
   list-style: none;
   padding: 0;
}

.data-view-wrapper li {
  padding: 4px;
  margin: 8px;
}

.data-view-wrapper li span {
    min-width: 150px;
    display: inline-block;
}
